<?php

use Joomla\CMS\Editor\Editor;
use Joomla\CMS\Factory;

/** @var CMSApplication */
$app = Factory::getApplication();
$input = $app->getInput();
$content = $input->get('system_editor_data', '', 'raw');

$config = $app->getConfig();

$type = $config->get('editor');
$editor = Editor::getInstance($type);
$exclude = ['pagebreak', 'readmore'];

?>

<?php echo $editor->display('content', $content, '100%', '600', '', '30', $exclude); ?>